
Base Distribution - Task # 40630

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-09-04 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: Add range to sections in schema
Description

History
#1 - 2012-09-05 13:14 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2012-09-05 13:14 - Rens Admiraal
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#4 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
